@media (max-width: 480px) {
	.envor-header-1 .envor-top-bar ul.social-btns, .envor-header-1 .envor-top-bar .shopping-cart, .envor-header-1 .envor-top-bar p.contacts i, .envor-header-1 .envor-header-bg nav,
	.envor-header-2 .envor-header-bg .social-buttons, .envor-header-2 .envor-header-bg .header-search, .envor-header-2 .envor-desktop-menu-bg, .envor-header-3 .envor-header-bg .contact-info,
	.envor-header-3 .envor-desktop-menu-bg, img.shadow, .envor-desktop-breadscrubs ,.envor-header-3 .envor-header-bg .social-buttons a:nth-child(4),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(5),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(6){
		display: none;
	}
	.envor-header-3 .envor-header-bg .envor-logo {
		float: left;
	}
	.container {
		max-width: 350px;
	}
	.envor-boxed {
		max-width: 100%;
	}
	.envor-header-1 .envor-header-bg .envor-logo{
		padding:0px;
		margin-top: -10px;
	}
	.envor-header-1 .envor-top-bar p.contacts {

		text-align: center;
		margin-right: 5px;
		float: left;
	}
	.envor-page-title-1 h1{
		font-size: 180%;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs {
		display: block;
	}
	.envor-feature, .envor-feature-2 {
		margin-bottom: 60px;
	}
	.envor-section-cta2 p span, .envor-feature-store {
		width: 100%;
		margin-bottom: 20px;
	}
	.envor-page-title-1 .search {
		margin-top: 20px;
	}
	.envor-partner-1 figure {
		width: 100px;
	}
	.envor-partner-1 {
		padding-left: 130px;
	}
	.riva-countdown .riva-countdown-item {
		width: 60px;
	}
	.envor-content-404-inner p.coming {
		font-size: 300%;
	}
	ul.envor-property-options li {
		width: 50%;
	}
	.envor-f1 input.sec {
		margin-left: 0px;
	}
	.envor-f1 input.wide, .envor-f1 textarea {
		min-width: 100%;
	}
	.payment-option {
		margin-bottom: 15px;
		width: 100%;
	}
	.envor-post-2 {
		padding-left: 75px;
	}
	.envor-post-2 .post-media,
	.envor-post-2 figure {
		position: relative;
		max-width: 100%;
		left: 0px;
	}
	.envor-comment .envor-comment {
		padding-left: 30px;
	}
	.envor-comment p.meta .date {
		float: left;
		margin-top: 10px;
	}
	.envor-post-2 .post-quote,
	.envor-post-2 .post-link {
		width: 245px;
	}

	.overlay-cont{
		width: 96%;
		height: 160px;
		background: grey;
		bottom: 0px;
		left: 2%;
		color:#fff;
		-webkit-box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
		box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
	}

	.overlay-cont span{
		font-size:12px;
	}
	.hero {
    	top: 25%;
	}
	.hero h3,.hero1 h3 {
    	font-size: 1em;
	}
	.hero h1 {
    	font-size: 1.2em;
	}

	.herotext {
		font-size: 10px;
		padding:0px;

	}
	.herotext-phone{
		margin-top:5%;
	}
	.herotext-book{
		margin-top:6%;
	}
	.herotext-phone span {
		padding-left: 26px;
		padding-right: 26px;
	}
	.hero1 {
		position: absolute;
		top: 27%;
		left: 5%;
		right: 5%;
		z-index: 3;
		color: #fff;
		/* margin-left: 2%; */
		/* margin-right: 2%; */
	}

	.hero1text {
		margin-top: 2%;
		color: #fff;
		width: 100%;
		font-size: 10px;
		line-height: 12px;
		text-align: left;
		font-weight: 400;
		font-family: Tahoma;
		/* background: rgba(0,0,0,0.1);
		padding: 5px;*/
	}

	.overlay-below {
		width:80%
	}

	.hero1.ourhero {
    	top: 60%;
	}

	.overlay-below {
		bottom:50px;
	}

	.envor-career-1 header i {
		width: 40px;
    	height: 40px;
    	line-height: 40px;
		font-size: 18px;
	}
	.envor-career-1 header {
		padding-left:0px;
		padding: 50px 0px;
	}
	.envor-career-1 {
    	padding: 30px 0px;
	}
	.carrier-img{
		margin-bottom:20px;
	}
	.hero1.servicehero {
    	top: 48%;
	}
	.hero1.servicehero h1 {
    	font-size: 2em;
	}

	.hero1.servicehero.mservice{
		text-align:center;
	}

	.contact-hrs-page{
		font-size: 14px;
    	line-height: 30px
	}
	.contacts-ajax form div {
		padding-left:5%;
	}
	form label {
		width:auto;
	}
	input[type=text], input[type=email], input[type=file], input[type=tel], input[type=url], input[type=password], select, textarea {
    	min-width: 100%;
	}
	.direction-legend{
		padding-top:20px;
	}
	.herotext2,.herotext1{
		width: 100%;
        margin-left: 0%;
    	font-size: 12px;
	}
	.hero1.gphero h1,
	.hero1.ahhero h1 {
   		 font-size: 2.3em;
	}

	.carousel.vertical .carousel-control.gp-up {
    	right: 40%;
    	top: 25%;
	}
	.carousel.vertical .carousel-control.gp-down{
		right:40%;
		top:90%;
	}

	.carousel.vertical .carousel-control.gp-up1 {
    	/*right: 40%;*/
    	top: 10%;
	}
	.carousel.vertical .carousel-control.gp-down1{
		/*right:40%;*/
		top:75%;
	}
	.hero1.bookinghero {
    	top: 40%;
    	left: 10%;
	}
	.hero1.bookinghero h1 {
        font-size: 3em;
    }
	.hero1.bookinghero .hero1text {
		 width: 220px;
	}
	.openhrs{
		width: 100%;
	  margin-left: 0;
		padding-top: 10px;
      padding-bottom: 0px;
	}
	.overshow2{
		right:0px;
	}
	.overshow2 img {
     width: 100%;
    }
	.envor-header-1 .envor-top-bar{
		max-height:100px;
	}
	.overshow{
	  display:none;
	}
	.overshow1{
	  display:block;
	}
	.afterhourspan h5 {
    font-size: 14px;
    line-height: 20px;
	}
	.docbookstyle{
	  font-size: 12px;
	}

	.fade-carousel .slides .slide-2 {
	  padding-left: 700px;
	}
	.fade-carousel .slides .slide-4 {
	  padding-left: 900px;
	}
	.fade-carousel .slides .slide-5 {
	  padding-left: 900px;
	}
	.fade-carousel .slides .slide-ahservice {
	  padding-left: 700px;
	}
	.envor-header-1 .envor-header-bg{
		height:70px;
	}
	.envor-header-1 .envor-header-bg .envor-logo img{
		max-height:50px;
	}
	.docbookdiv{
	  margin-top:30px;
		margin-left: 10px;
	}
	.docbookstyle{
	  padding: 20px;
	  font-size: 16px;
	  text-decoration: none;
	  border-radius:10px;
	}

	.docbookstyle:hover{
	  text-decoration: none;
	}
	#booking-link{
		margin-top:2%;
	}

}


@media (min-width: 480px) and (max-width: 750px) {
	.envor-comment .envor-comment {
		padding-left: 30px;
	}
	.envor-comment p.meta .date {
		float: left;
		margin-top: 10px;
	}
	.payment-option {
		margin-bottom: 15px;
		width: 100%;
	}
	.envor-header-1 .envor-top-bar ul.social-btns, .envor-header-1 .envor-top-bar .shopping-cart, .envor-header-1 .envor-header-bg nav, .envor-header-2 .envor-header-bg .social-buttons,
	.envor-header-2 .envor-desktop-menu-bg, .envor-header-3 .envor-header-bg .contact-info p.email,.envor-header-3 .envor-header-bg .social-buttons a:nth-child(4),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(5),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(6), .envor-header-3 .envor-desktop-menu-bg, img.shadow, .envor-desktop-breadscrubs {
		display: none;
	}
	.container {
		max-width: 100%;
	}
	.envor-boxed {
		max-width: 480px;
	}
	.envor-header-1 .envor-top-bar p.contacts {
		text-align: left;
		float: left;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs {
		display: block;
	}
	.envor-feature, .envor-feature-2 {
		margin-bottom: 60px;
	}
	.envor-section-cta2 p span, .envor-feature-store {
		width: 100%;
		margin-bottom: 20px;
	}
	.envor-page-title-1 .search {
		margin-top: 20px;
	}
	ul.envor-property-options li {
		width: 50%;
	}
	.envor-f1 input.sec {
		margin-left: 0px;
	}
	.envor-f1 input.wide, .envor-f1 textarea {
		min-width: 100%;
	}
	.envor-post-2 {
		padding-left: 75px;
	}
	.envor-post-2 .post-media,
	.envor-post-2 figure {
		position: relative;
		max-width: 100%;
		left: 0px;
	}
	.envor-post-2 .post-quote,
	.envor-post-2 .post-link {
		width: 315px;
	}
	.overlay-cont{
		width: 30%;
		height: 150px;
		background: grey;
		bottom: 0%;
		left: 2%;
		color:#fff;
		-webkit-box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
		box-shadow: 0px 14px 5px -8px rgba(0,0,0,0.75);
	}
	.overlayh3{
		font-size:11px;
	}

	.overlay-cont span{
		font-size:12px;
	}
	.hero {
    	top: 35%;
	}
	.hero h3,.hero1 h3 {
    	font-size: 1em;
	}
	.hero h1 {
    	font-size: 1.2em;
	}

	.herotext {
		font-size: 10px;
		padding:0px;

	}
	.herotext-phone{
		margin:0%;
	}
	.herotext-book{
		margin:2%;
	}
	.herotext-phone span {
		padding-left: 26px;
		padding-right: 26px;
	}
	.herotext-inside {
    margin-top: 0%;
	}
	.hero1 {
		position: absolute;
		top: 27%;
		left: 5%;
		right: 5%;
		z-index: 3;
		color: #fff;
		/* margin-left: 2%; */
		/* margin-right: 2%; */
	}

	.hero1text {
		margin-top: 2%;
		color: #fff;
		width: 100%;
		font-size: 10px;
		line-height: 12px;
		text-align: left;
		font-weight: 400;
		font-family: Tahoma;
		/* background: rgba(0,0,0,0.1);
		padding: 5px;*/
	}

	.overlay-below {
		width:80%
	}

	.hero1.ourhero {
    	top: 60%;
	}

	.overlay-below {
		bottom:0px;
		left: 10%;
	}

	.envor-career-1 header i {
		width: 40px;
    	height: 40px;
    	line-height: 40px;
		font-size: 18px;
	}
	.envor-career-1 header {
		padding-left:0px;
		padding: 50px 0px;
	}
	.envor-career-1 {
    	padding: 30px 0px;
	}
	.carrier-img{
		margin-bottom:20px;
	}
	.hero1.servicehero {
    	top: 48%;
	}
	.hero1.servicehero h1 {
    	font-size: 2em;
	}

	.hero1.servicehero.mservice{
		text-align:center;
	}

	.contact-hrs-page{
		font-size: 14px;
    	line-height: 30px
	}
	.contacts-ajax form div {
		padding-left:5%;
	}
	form label {
		width:auto;
	}
	input[type=text], input[type=email], input[type=file], input[type=tel], input[type=url], input[type=password], select, textarea {
    	min-width: 100%;
	}
	.direction-legend{
		padding-top:20px;
	}
	.herotext2,.herotext1{
		width: 100%;
        margin-left: 0%;
    	font-size: 12px;
	}
	.hero1.gphero h1,
	.hero1.ahhero h1 {
   		 font-size: 2.3em;
	}

	.carousel.vertical .carousel-control.gp-up {
    	right: 40%;
    	top: 25%;
	}
	.carousel.vertical .carousel-control.gp-down{
		right:40%;
		top:90%;
	}

	.carousel.vertical .carousel-control.gp-up1 {
    	/*right: 40%;*/
    	top: 20%;
	}
	.carousel.vertical .carousel-control.gp-down1{
		/*right:40%;*/
		top:75%;
	}
	.hero1.bookinghero {
    	top: 40%;
    	left: 10%;
	}
	.hero1.bookinghero .hero1text {
		 width: 220px;
	}
	.openhrs{
		width: 100%;
	  margin-left: 0;
		padding: 0px;
	}
	.envor-header-1 .envor-top-bar{
		max-height:100px;
	}
	.overshow{
	  display:block;
	}
	.overshow1{
	  display:none;
	}
	.afterhourspan h5 {
    font-size: 14px;
    line-height: 20px;
	}
	.docbookstyle{
	  font-size: 12px;
	}

	.fade-carousel .slides .slide-2 {
	  padding-left: 700px;
	}
	.fade-carousel .slides .slide-4 {
	  padding-left: 900px;
	}
	.fade-carousel .slides .slide-5 {
	  padding-left: 900px;
	}
	.fade-carousel .slides .slide-ahservice {
	  padding-left: 700px;
	}
	.caruos_top {
    margin-top: -105px;
	}
	.envor-header-1 .envor-header-bg{
		height:60px;
	}
	.envor-header-1 .envor-header-bg .envor-logo{
		height:60px;
		margin-top: -20px;
	}
	.envor-header-1 .envor-header-bg .envor-logo img{
		height:40px;
	}
	.envor-page-title-1 h1 {
    line-height: 30px;
    font-size: 180%;
	}
	.mainspan p {
    text-align: left !important;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
	}
	.mainul {
    font-size: 12px;
	}
	#map{
		margin-top: -105px;
	}
	.docbookdiv{
	  margin-top:30px;
		margin-left: 10px;
	}
	.docbookstyle{
	  padding: 20px;
	  font-size: 16px;
	  text-decoration: none;
	  border-radius:10px;
	}

	.docbookstyle:hover{
	  text-decoration: none;
	}
	#booking-link{
		margin-top: 2%;
    margin-left: 2%;
	}
}


@media (min-width:768px) and (max-width: 992px) {
	.envor-header-1 .envor-header-bg .envor-logo p.tagline {
		width: 160px;
	}
	.envor-header-1 .envor-header-bg nav ul li, .envor-header-2 .envor-desktop-menu-bg nav > ul > li, .envor-header-3 .envor-desktop-menu-bg nav > ul > li {
		padding: 0px 8px;
	}
	.envor-section-cta2 p span {
		width: 100%;
		margin-bottom: 20px;
	}
	.envor-partner-logo .inner {
		padding: 0px 10px;
	}
	.envor-property-1 ul li span {
		display: none;
	}
	.envor-property-1 p.title {
		min-height: 96px;
	}
	.envor-boxed {
		max-width: 790px;
	}
	.envor-post-2 .post-quote,
	.envor-post-2 .post-link {
		width: 645px;
	}
	.openhrs{
		width: 100%;
	  margin-left: 0;
	}
	.envor-header-1 .envor-top-bar{
		max-height:100px;
	}
	.overshow{
	  display:none;
	}
	.overshow1{
	  display:block;
	      margin: auto;
	}
	.envor-header-1 .envor-top-bar ul.social-btns,
	.envor-header-1 .envor-top-bar .shopping-cart,
	.envor-header-1 .envor-header-bg nav,
	.envor-header-2 .envor-header-bg .social-buttons,
	.envor-header-2 .envor-desktop-menu-bg,
	.envor-header-3 .envor-header-bg .contact-info p.email,
	.envor-header-3 .envor-header-bg .social-buttons a:nth-child(4),
	.envor-header-3 .envor-header-bg .social-buttons a:nth-child(5),
	.envor-header-3 .envor-header-bg .social-buttons a:nth-child(6),
	.envor-header-3 .envor-desktop-menu-bg, img.shadow,
	.envor-desktop-breadscrubs {
		display: none;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs,
	.envor-header-1 .envor-top-bar ul.social-btns {
		display: block;
	}
	.envor-header-1 .envor-header-bg{
		height:100px;
	}
	.envor-header-1 .envor-header-bg .envor-logo{
		height:100px;
		margin-top: -10px;
	}
	.envor-header-1 .envor-header-bg .envor-logo img{
		height:80px;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn{
		top:70px;
	}
	.hero {
    	top: 25%;
	}
	.hero h3,.hero1 h3 {
    	font-size: 1em;
	}
	.hero h1 {
    	font-size: 3em;
	}

	.fade-carousel .slides .slide-2 {
	  padding-left: 700px;
	}
	.fade-carousel .slides .slide-4 {
	  padding-left: 1400px;
	}
	.fade-carousel .slides .slide-5 {
	  padding-left: 1500px;
	}
	.fade-carousel .slides .slide-ahservice {
	  padding-left: 700px;
	}

	.servicealign {
    left: 0%;
    top: 50% !important;
	}
	.herotext2{
		width:70%;
		margin-left: 15%;
	}
	.herotext1{
		width:70%;
		margin-left: 15%;
	}
	.envor-btn-primary, .envor-btn-secondary{
		margin-bottom:20px;
	}
	.hero1.bookinghero {
    top: 45%;
    left: 20%;
	}
	.hero1.bookinghero h3{
		font-size:2em;
	}
	.docbookdiv{
		margin-left: 10px;
	}
}


@media (min-width:992px) and (max-width: 1200px) {
	.envor-partner-logo .inner {
		padding: 0px 20px;
	}
	.envor-header-1 .envor-header-bg nav ul li, .envor-header-3 .envor-desktop-menu-bg nav > ul > li {
		padding: 0px 15px;
	}
	.envor-property-1 ul li span {
		display: none;
	}
	.envor-f1 input[type=submit], .envor-f1 button {
		margin-left: 0px !important;
	}
	.envor-boxed {
		max-width: 1020px;
	}
	.envor-post-2 .post-quote,
	.envor-post-2 .post-link {
		width: 623px;
	}
	.docbookstyle {
    font-size: 12px;
	}
	.envor-header-1 .envor-top-bar ul.social-btns, .envor-header-1 .envor-top-bar .shopping-cart, .envor-header-1 .envor-header-bg nav, .envor-header-2 .envor-header-bg .social-buttons,
	.envor-header-2 .envor-desktop-menu-bg, .envor-header-3 .envor-header-bg .contact-info p.email,.envor-header-3 .envor-header-bg .social-buttons a:nth-child(4),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(5),.envor-header-3 .envor-header-bg .social-buttons a:nth-child(6), .envor-header-3 .envor-desktop-menu-bg, img.shadow, .envor-desktop-breadscrubs {
		display: none;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn, .envor-mobile-menu, .envor-mobile-breadscrubs,
	.envor-header-1 .envor-top-bar ul.social-btns {
		display: block;
	}
	.envor-header-1 .envor-header-bg{
		height:100px;
	}
	.envor-header-1 .envor-header-bg .envor-logo{
		height:100px;
		margin-top: -10px;
	}
	.envor-header-1 .envor-header-bg .envor-logo img{
		height:80px;
	}
	#envor-mobile-menu-btn, #envor-mobile-cart-btn{
		top:0px;
	}
	.docbookdiv{
		margin-left: 10px;
	}
	.hero1.bookinghero {
	    left:40%;
	}
}


@media (min-width:1200px ) {
	.envor-boxed {
		max-width: 1250px;
	}
	.envor-post-2 .post-quote,
	.envor-post-2 .post-link {
		width: 773px;
	}
}
